/*
 Theme Name:   Maxbizz Child
 Description:  Child Theme
 Author:       Webappear
 Author URI:   https://webappear.de
 Template:     maxbizz
 Version:      1.0
 Text Domain:  maxbizz
*/


.tnp-privacy-field label{
    color: white;
}

.tnp-privacy-field label a{
text-decoration: underline;
}

/* This fixes the Preloader Break if Reduced Motion is enabled on devices */
@media (prefers-reduced-motion: reduce) {
    #royal_preloader {
	transition: opacity 0.001s linear !important;        
    }
}

#royal_preloader.complete {
    opacity: 0 !important;
    visibility: hidden !important;
    pointer-events: none !important;
}
